View Issue Details

IDProjectCategoryView StatusLast Update
0001226bareos-core[All Projects] Generalpublic2020-07-09 22:45
ReporteraroggeAssigned Toarogge 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0001226: Release Bareos 18.2.9
DescriptionThis ticket acts as a master ticket to collect information about releasing Bareos 18.2.9.
Tagsrelease
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001210 closedarogge Security vulnerability results in heap overflow in director when doing a Verify job against a file daemon. 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-09 19:51 arogge New Issue
2020-04-09 19:51 arogge Tag Attached: release
2020-04-09 19:52 arogge Assigned To => arogge
2020-04-09 19:52 arogge Status new => confirmed
2020-07-08 11:22 arogge Relationship added related to 0001210
2020-07-09 21:46 arogge Issue cloned: 0001261
2020-07-09 21:47 arogge Status confirmed => resolved
2020-07-09 21:47 arogge Resolution open => fixed
2020-07-09 22:45 arogge Status resolved => closed